centos 安装httpd时出错“没有可用软件包httpd_yum”,提示No package httpd available.

Malcolm 分类:使用问题

centos 安装httpd时出错“没有可用软件包httpd_yum”,提示No package httpd available.

回复

共1条回复 我来回复
  • Joan
    Joan
    这个人很懒,什么都没有留下~
    评论

    yum仓库e68a84e8a2ad62616964757a686964616f31333365643661问题。

    #yum -y update

    [root@malu2 yum.repos.d]# yum search vim

    Loaded plugins: fastestmirror

    Loading mirror speeds from cached hostfile

    * base: mirror.hosting90.cz

    * extras: mirror.hosting90.cz

    * updates: mirror.hosting90.cz

    vim-X11.x86_64 : The VIM version of the vi editor for the X Window System.

    vim-common.x86_64 : The common files needed by any version of the VIM editor.

    vim-enhanced.x86_64 : A version of the VIM editor which includes recent

    : enhancements.

    vim-minimal.x86_64 : A minimal version of the VIM editor.

    1个月前 0条评论
centos 安装httpd时出错“没有可用软件包httpd_yum”,提示No package httpd available.
交流群